microservice:
  port: ${PORT}

spring:
  security:
    oauth2:
        resourceserver:
            jwt:
              issuer-uri: https://dvdstore.eu.auth0.com/
              jwk-set-uri: https://dvdstore.eu.auth0.com/.well-known/jwks.json

dvdstore:
  authority:
    dvd: SCOPE_write:dvd